﻿.demm-btn {
  --color-bg: #F05A22;
  --color-bg-hover: #C64300;
  --color-bg-active: #6A2000;
  --color-text: #FFFFFF;
  --color-text-hover: #FFFFFF;
  --color-text-active: #FFFFFF;
  --color-border: transparent;
  --color-border-hover: transparent;
  --color-border-active: transparent;
  border: 0;
  background: transparent;
  font-weight: normal;
  padding: 0;
  outline: 0;
  cursor: pointer;
  display: inline-block;
  font-family: "GT Walsheim", Helvetica, Arial, sans-serif;
  font-size: 14px;
  line-height: 16px;
  font-weight: 500;
  text-align: center;
  text-decoration: none;
  text-transform: uppercase;
  padding-top: 12px;
  padding-right: 32px;
  padding-bottom: 12px;
  padding-left: 32px;
  border: 1px solid;
  border-radius: 24px;
  transition: background-color 0.3s ease-in-out, border-color 0.3s ease-in-out, color 0.3s ease-in-out;
  background-color: var(--color-bg);
  border-color: var(--color-border);
  color: var(--color-text);
  position: relative;
  overflow: hidden;
}
.demm-btn:hover {
  background-color: var(--color-bg-hover);
  border-color: var(--color-border-hover);
  color: var(--color-text-hover);
}
.demm-btn:active {
  background-color: var(--color-bg-active);
  border-color: var(--color-border-active);
  color: var(--color-text-active);
}
.demm-btn--primary {
  --color-bg: #F05A22;
  --color-bg-hover: #C64300;
  --color-bg-active: #6A2000;
  --color-text: #FFFFFF;
  --color-text-hover: #FFFFFF;
  --color-text-active: #FFFFFF;
  --color-border: transparent;
  --color-border-hover: transparent;
  --color-border-active: transparent;
}
.demm-btn--secondary {
  --color-bg: transparent;
  --color-bg-hover: #FFFFFF;
  --color-bg-active: #000000;
  --color-text: #FFFFFF;
  --color-text-hover: #000000;
  --color-text-active: #FFFFFF;
  --color-border: #FFFFFF;
  --color-border-hover: transparent;
  --color-border-active: transparent;
}
.demm-btn[disabled] {
  background-color: hsl(345deg, 6%, 60%);
  color: #FFFFFF;
  cursor: not-allowed;
}

.demm-assessment {
  width: 100%;
  text-align: center;
  font-size: 14px;
  font-family: "GT Walsheim", Helvetica, Arial, sans-serif;
  color: #151515;
  box-sizing: border-box;
  margin-top: 40px;
  margin-bottom: 120px;
}
@media screen and (min-width: 768px) {
  .demm-assessment {
    font-size: 16px;
  }
}
.demm-assessment [data-demm-assessment] {
  opacity: 1;
  transition: 0.25s opacity;
}
.demm-assessment [data-demm-assessment][data-demm-assessment-transition] {
  opacity: 0;
}
.demm-assessment * {
  box-sizing: border-box;
}
.demm-assessment__content {
  position: relative;
  margin: 0 auto;
  text-align: left;
  max-width: 900px;
  padding: 0 20px 30px 20px;
  background-color: #F7F1FF;
  min-height: 440px;
  border-radius: 20px;
}
@media (min-width: 26.875em) {
  .demm-assessment__content {
    padding: 0 30px 30px 30px;
  }
}
@media (min-width: 34.375em) {
  .demm-assessment__content {
    padding: 0 40px 60px 40px;
  }
}
@media (min-width: 48em) {
  .demm-assessment__content {
    padding: 0 60px 60px 60px;
  }
}
@media (min-width: 74.375em) {
  .demm-assessment__content:before {
    content: "";
    left: -130px;
    top: 60px;
    position: absolute;
    background-repeat: no-repeat;
    background-position: top left;
    background-size: 188px;
    width: 188px;
    height: 480px;
    z-index: 2;
  }
  .demm-assessment__content:after {
    content: "";
    right: -220px;
    top: 60px;
    position: absolute;
    background-repeat: no-repeat;
    background-position: top left;
    background-size: 255px;
    width: 255px;
    height: 480px;
    z-index: 2;
  }
}
@media screen and (max-height: 900px) {
  .demm-assessment__content:before {
    left: -70px;
    background-size: 150px;
    width: 150px;
    height: 384px;
  }
  .demm-assessment__content:after {
    content: "";
    right: -150px;
    background-size: 200px;
    width: 200px;
    height: 400px;
  }
}
.demm-assessment__header {
  display: flex;
  flex-direction: column;
  padding: 0 0 24px;
}
@media screen and (min-width: 768px) {
  .demm-assessment__header {
    padding: 0 0 40px;
  }
}
.demm-assessment__num {
  flex: 0 0 8px;
  color: #000000;
  display: flex;
  justify-content: center;
  align-items: center;
  font-size: 10px;
  font-weight: bold;
}
@media (min-width: 26.875em) {
  .demm-assessment__num {
    font-size: 14px;
  }
}
.demm-assessment__heading {
  width: 100%;
  font-size: 20px;
  font-weight: 700;
}
.demm-assessment__heading p {
  width: auto;
  display: inline-block;
  margin: 0;
  position: relative;
  padding: 0 12px 0 0;
  font-weight: 700;
  font-size: 20px;
  text-align: left;
}
@media screen and (min-width: 768px) {
  .demm-assessment__heading p {
    font-size: 22px;
  }
}
.demm-assessment__heading-name {
  font-size: 14px;
  line-height: 16px;
  margin: 0;
  margin-bottom: 8px;
  text-align: left;
  font-weight: normal;
  text-transform: uppercase;
}
.demm-assessment__heading-question {
  position: relative;
  height: 100%;
  display: flex;
  align-items: center;
  margin: 0;
}
.demm-assessment__main p {
  margin: 0;
  padding: 0 0 16px;
  text-align: left;
}
.demm-assessment__text p {
  font-size: 18px;
  line-height: 24px;
  font-weight: 700;
  text-align: left;
}
.demm-assessment__link {
  padding: 0 0 1em;
  color: #e75811;
  text-decoration: underline;
  display: block;
  transition: 0.25s color;
}
.demm-assessment__link:hover, .demm-assessment__link:focus {
  text-decoration: none;
}
.demm-assessment__options {
  border: none;
  margin: 0;
  padding: 8px 0;
}
.demm-assessment__option-text {
  position: relative;
  padding: 0 0 0 30px;
  line-height: 18px;
  font-size: 14px;
}
@media screen and (min-width: 768px) {
  .demm-assessment__option-text {
    font-size: 16px;
  }
}
.demm-assessment__option-text P {
  font-size: 14px;
  line-height: 18px;
  text-align: left;
}
@media screen and (min-width: 768px) {
  .demm-assessment__option-text P {
    font-size: 16px;
  }
}
.demm-assessment__option-text::before {
  position: absolute;
  content: "";
  width: 13px;
  height: 13px;
  border: 2px solid #000000;
  border-radius: 50%;
  top: 0;
  left: 0;
}
.demm-assessment__option-text::after {
  position: absolute;
  content: "";
  opacity: 0;
  transition: 0.25s opacity;
  width: 9px;
  height: 9px;
  top: 4px;
  left: 4px;
  border-radius: 50%;
  background-color: #F05A22;
}
.demm-assessment__option {
  display: flex;
  border: 1px solid #000000;
  border-radius: 16px;
  padding: 0.875em 0.875em;
  transition: 0.25s border-color;
  cursor: pointer;
  margin: 0 0 0.75em;
  line-height: 1.25em;
}
@media screen and (min-width: 768px) {
  .demm-assessment__option {
    padding: 0.875em 1em;
    margin: 0 0 0.5em;
  }
}
.demm-assessment__option:hover {
  border-color: #000;
}
.demm-assessment__option:last-child {
  margin: 0;
}
.demm-assessment__option p {
  padding: 0;
  text-align: left;
}
.demm-assessment__option input {
  opacity: 0;
  position: absolute;
}
.demm-assessment__option input:focus + .demm-assessment__option-text {
  outline: auto;
}
.demm-assessment__option input:focus:not(:focus-visible) + .demm-assessment__option-text {
  outline: none;
}
.demm-assessment__option input:checked + .demm-assessment__option-text::after {
  opacity: 1;
}
.demm-assessment__footer {
  display: flex;
  justify-content: space-between;
  padding: 1em 0 0;
}
@media screen and (min-width: 768px) {
  .demm-assessment__footer {
    padding: 1.75em 0 0;
  }
}
.demm-assessment__button {
  cursor: pointer;
  opacity: 1;
  transition: 0.25s opacity, 0.25s background-color;
  border: 1px solid #e3e3e3;
  appearance: none;
  text-transform: uppercase;
  padding: 1.25em 2em;
  color: hsl(345deg, 6%, 30%);
  background-color: transparent;
  font-size: 0.875em;
  font-weight: 500;
  border-radius: 1.875em;
  overflow: hidden;
  position: relative;
}
@media screen and (min-width: 768px) {
  .demm-assessment__button {
    padding: 0.875em 2em;
    border-radius: 1.5em;
  }
}
.demm-assessment__button:not([disabled]):hover, .demm-assessment__button:not([disabled]):focus {
  background-color: #c6c6c6;
}
.demm-assessment__button[disabled] {
  cursor: default;
  opacity: 0.25;
}
.demm-assessment__button--prev[data-demm-prev="-1"] {
  visibility: hidden;
}
.demm-assessment__button--next {
  color: #FFFFFF;
  background-color: #F05A22;
  padding: 1.25em 3.5em;
  border-radius: 1.875em;
}
@media screen and (min-width: 768px) {
  .demm-assessment__button--next {
    padding: 0.875em 3.5em;
    border-radius: 1.5em;
  }
}
.demm-assessment__button--next:not([disabled]):hover, .demm-assessment__button--next:not([disabled]):focus {
  background-color: #c64300;
}
.demm-assessment__categories-icons {
  margin-left: -20px;
  margin-bottom: 32px;
}
@media (min-width: 26.875em) {
  .demm-assessment__categories-icons {
    margin-left: -30px;
  }
}
@media (min-width: 34.375em) {
  .demm-assessment__categories-icons {
    margin-left: -40px;
  }
}
@media (min-width: 48em) {
  .demm-assessment__categories-icons {
    margin-left: -60px;
  }
}

.demm-category-icons {
  display: flex;
  flex-direction: row;
  width: fit-content;
  margin: 0;
  padding: 0;
}
.demm-category-icons .demm-category-icon {
  padding: 10px;
  background-color: #F7F1FF;
  position: relative;
}
@media (min-width: 48em) {
  .demm-category-icons .demm-category-icon {
    padding: 20px;
  }
}
.demm-category-icons .demm-category-icon::marker {
  content: "";
  font-size: 0;
}
.demm-category-icons .demm-category-icon img {
  filter: grayscale(1) sepia(1) opacity(0.5);
  position: relative;
  z-index: 2;
  width: 32px;
  height: 32px;
}
.demm-category-icons .demm-category-icon:first-of-type:not(.demm-category-icon--current):before {
  content: "";
  position: absolute;
  top: 0;
  left: 0;
  width: 36px;
  height: 36px;
  background: #FFFFFF;
  z-index: 1;
}
.demm-category-icons .demm-category-icon:first-of-type:not(.demm-category-icon--current):after {
  content: "";
  position: absolute;
  top: 0;
  left: 0;
  width: 36px;
  height: 36px;
  background: #F7F1FF;
  border-radius: 50% 0 0 0;
  z-index: 1;
}
.demm-category-icons .demm-category-icon--current {
  background: #FFFFFF;
  border-radius: 0 0 20px 20px;
}
.demm-category-icons .demm-category-icon--current:first-of-type:before {
  content: "";
  position: absolute;
  bottom: -36px;
  left: 0;
  width: 36px;
  height: 72px;
  background: #FFFFFF;
  z-index: 1;
}
.demm-category-icons .demm-category-icon--current:first-of-type:after {
  content: "";
  position: absolute;
  bottom: -36px;
  left: 0;
  width: 36px;
  height: 36px;
  background: #F7F1FF;
  border-radius: 50% 0 0 0;
  z-index: 1;
}
.demm-category-icons .demm-category-icon--current:first-of-type .demm-category-icon__inner:before {
  content: "";
  position: absolute;
  bottom: -36px;
  left: 0;
  width: 36px;
  height: 36px;
  background: #F7F1FF;
  border-radius: 0 50% 0 0;
}
.demm-category-icons .demm-category-icon--current:first-of-type .demm-category-icon__inner:after {
  content: "";
  position: absolute;
  top: 0;
  right: -36px;
  width: 36px;
  height: 36px;
  background: #FFFFFF;
}
.demm-category-icons .demm-category-icon--current:not(:first-of-type):before {
  content: "";
  position: absolute;
  top: 0;
  left: -36px;
  width: 36px;
  height: 36px;
  background: #FFFFFF;
}
.demm-category-icons .demm-category-icon--current:not(:first-of-type):after {
  content: "";
  position: absolute;
  top: 0;
  right: -36px;
  width: 36px;
  height: 36px;
  background: #F7F1FF;
  border-radius: 50% 0 0 0;
}
.demm-category-icons .demm-category-icon--current:not(:first-of-type) .demm-category-icon__inner:before {
  content: "";
  position: absolute;
  top: 0;
  left: -36px;
  width: 36px;
  height: 36px;
  background: #F7F1FF;
  border-radius: 0 50% 0 0;
}
.demm-category-icons .demm-category-icon--current:not(:first-of-type) .demm-category-icon__inner:after {
  content: "";
  position: absolute;
  top: 0;
  right: -36px;
  width: 36px;
  height: 36px;
  background: #FFFFFF;
}
.demm-category-icons .demm-category-icon--current img {
  filter: grayscale(0);
}
.demm-category-icons .demm-category-icon--current + .demm-category-icon {
  border-radius: 20px 0 0 0;
}

.demm-form {
  font-size: 16px;
  line-height: 1.375em;
  font-family: "GT Walsheim", Helvetica, Arial, sans-serif;
  border-radius: 40px;
  background: #FFFFFF;
  padding: 40px 16px;
  position: relative;
  z-index: 20;
  box-shadow: 0 8px 32px rgba(16, 33, 60, 0.25), 0 0 8px rgba(0, 0, 0, 0.03);
}
@media (min-width: 23.4375em) {
  .demm-form {
    padding: 40px 24px;
  }
}
@media (min-width: 26.875em) {
  .demm-form {
    padding: 40px 32px;
  }
}
@media (min-width: 48em) {
  .demm-form {
    padding: 40px;
  }
}
@media (min-width: 64em) {
  .demm-form {
    padding: 50px;
  }
}
.demm-form * {
  box-sizing: border-box;
}
.demm-form h2 {
  margin-bottom: 16px;
  text-align: left;
}
.demm-form__content {
  display: flex;
  flex-direction: row;
  flex-wrap: wrap;
  margin: 0 auto;
  text-align: left;
  max-width: 1135px;
  border-radius: 40px;
}
.demm-form--submission {
  margin-bottom: 50px;
}
@media (min-width: 85.375em) {
  .demm-form--submission {
    width: 82%;
  }
}
.demm-form--submission .demm-form__main {
  text-align: left;
}
.demm-form__main {
  text-align: left;
  display: flex;
  flex-wrap: wrap;
  justify-content: space-between;
}
.demm-form__row {
  width: 100%;
  display: inline-flex;
  flex-direction: column;
  position: relative;
  margin-bottom: 16px;
}
@media screen and (min-width: 568px) {
  .demm-form__row[data-demm-form-row=FirstName], .demm-form__row[data-demm-form-row=LastName], .demm-form__row[data-demm-form-row=Email], .demm-form__row[data-demm-form-row=Phone] {
    flex-basis: 48%;
  }
}
.demm-form__label {
  color: #000000;
}
.demm-form__textbox {
  width: 100%;
  padding: 1em 1.5em;
  margin-top: 0.75em;
  border: 1px solid #E5DEDC;
  border-radius: 1.5em;
  font-size: 1em;
  color: #000000;
  line-height: 1.125em;
  letter-spacing: 0.02em;
  outline: 0;
  appearance: none;
  transition: border-color 0.25s ease-out, color 0.25s ease-out;
  resize: none;
  overflow: hidden;
  background-color: #FFFFFF;
}
.demm-form__textbox:focus {
  border-color: #F05A22;
  color: #000;
}
.demm-form__row[data-demm-form-row-error] .demm-form__textbox {
  border-color: #FF4547;
}
.demm-form__textarea {
  width: 100%;
  padding: 1em 1.5em;
  margin-top: 0.75em;
  border: 1px solid #E5DEDC;
  border-radius: 1.5em;
  font-size: 1em;
  color: #000;
  line-height: 1.125em;
  letter-spacing: 0.02em;
  outline: 0;
  appearance: none;
  transition: border-color 0.25s ease-out, color 0.25s ease-out;
  resize: none;
  overflow: hidden;
  background-color: #FFFFFF;
}
.demm-form__textarea:focus {
  border-color: #F05A22;
  color: #000;
}
.demm-form__row[data-demm-form-row-error] .demm-form__textarea {
  border-color: #FF4547;
}
.demm-form__select {
  background-image: url("data:image/svg+xml;base64,PHN2ZyB4bWxucz0iaHR0cDovL3d3dy53My5vcmcvMjAwMC9zdmciIHdpZHRoPSIxMi44MTEiIGhlaWdodD0iNi42ODciPjxwYXRoIGQ9Ik0xMS40MDQgMS40MDdsLTQuOTI3IDQtNS4wNzMtNCIgZmlsbD0ibm9uZSIgc3Ryb2tlPSJjdXJyZW50Q29sb3IiIHN0cm9rZS1saW5lY2FwPSJyb3VuZCIgc3Ryb2tlLW1pdGVybGltaXQ9IjEwIiBzdHJva2Utd2lkdGg9IjIiLz48L3N2Zz4=");
  background-repeat: no-repeat;
  background-size: 0.75rem 0.5rem;
  background-position: calc(100% - 1.25rem) center;
  width: 100%;
  padding: 1em 1.5em;
  margin-top: 0.75em;
  border: 1px solid #E5DEDC;
  border-radius: 1.5em;
  font-size: 1em;
  color: #000;
  line-height: 1.125em;
  letter-spacing: 0.02em;
  outline: 0;
  appearance: none;
  transition: border-color 0.25s ease-out, color 0.25s ease-out;
  resize: none;
  overflow: hidden;
  background-color: #fff;
}
.demm-form__select:focus {
  border-color: #F05A22;
  color: #000;
}
.demm-form__error {
  font-size: 0.875em;
  padding: 0.5em 0 0;
  color: #FF4547;
}
.demm-form__error:empty {
  display: none;
}
.demm-form__checkbox {
  display: flex;
  cursor: pointer;
  color: #FFFFFF;
  margin-top: 20px;
}
.demm-form__checkbox input {
  opacity: 0;
  position: absolute;
}
.demm-form__checkbox input:focus + .form__checkbox-text {
  outline: auto;
}
.demm-form__checkbox input:focus:not(:focus-visible) + .form__checkbox-text {
  outline: none;
}
.demm-form__checkbox input:checked + .demm-form__checkbox-text::before {
  background-color: #FF4547;
  border-color: #FF4547;
}
.demm-form__checkbox input:checked + .demm-form__checkbox-text::after {
  opacity: 1;
  transform: scale(1);
}
.demm-form__checkbox-text {
  position: relative;
  padding: 0.125em 0 0 2.25em;
  color: #000000;
}
.demm-form__checkbox-text::before {
  background-color: #FFFFFF;
  border: 1px solid #E5DEDC;
  position: absolute;
  content: "";
  width: 1.5em;
  height: 1.5em;
  border-radius: 0.5em;
  top: 0;
  left: 0;
  transition: 0.25s background-color, 0.25s border-color;
}
.demm-form__checkbox-text::after {
  position: absolute;
  content: "";
  opacity: 0;
  transition: 0.25s opacity, 0.25s transform;
  width: 1em;
  height: 1em;
  top: 0.3125rem;
  left: 0.3125rem;
  transform: scale(0);
  background-size: contain;
  background-repeat: no-repeat;
  background-position: center center;
  background-image: url("data:image/svg+xml;base64,PHN2ZyBkYXRhLW5hbWU9Ikljb24gLyAxNnB4IC8gQ2hlY2sgLyBXaGl0ZSIgeG1sbnM9Imh0dHA6Ly93d3cudzMub3JnLzIwMDAvc3ZnIiB3aWR0aD0iMTYiIGhlaWdodD0iMTYiPjxwYXRoIGRhdGEtbmFtZT0iSWNvbiAvIDE2cHggLyBDaGVjayAvIFdoaXRlIFYwMiBiYWNrZ3JvdW5kIiBmaWxsPSJub25lIiBkPSJNMCAwaDE2djE2SDB6Ii8+PHBhdGggZGF0YS1uYW1lPSJQYXRoIDMiIGQ9Ik0xMiA2bC01IDUtMi0yIiBmaWxsPSJub25lIiBzdHJva2U9IiNmZmYiIHN0cm9rZS1saW5lY2FwPSJyb3VuZCIgc3Ryb2tlLW1pdGVybGltaXQ9IjEwIiBzdHJva2Utd2lkdGg9IjIiLz48L3N2Zz4=");
}
.demm-form__checkbox-text a {
  color: #e75811;
}
.demm-form__checkbox-text a:hover {
  text-decoration: none;
}
.demm-form__footer {
  display: flex;
  order: 3;
  margin-top: 10px;
  flex-direction: column;
  flex-basis: 100%;
  justify-content: center;
}
@media (min-width: 34.375em) {
  .demm-form__footer {
    margin-top: 32px;
    flex-direction: row;
  }
}
@media (max-width: 47.99em) {
  .demm-form__footer .demm-btn {
    padding-left: 16px;
    padding-right: 16px;
  }
}
@media (max-width: 34.365em) {
  .demm-form__footer .demm-btn.demm-btn--primary {
    order: 1;
  }
  .demm-form__footer .demm-btn.demm-btn--secondary-white {
    order: 2;
    margin-top: 16px;
  }
}

.demm-form-wrapper--contact .demm-form {
  padding: 0;
}
.demm-form-wrapper--contact .demm-form__footer {
  justify-content: center;
}

.grecaptcha-badge {
  z-index: 100;
}

[data-demm-container=submission],
[data-demm-container=contact] {
  display: flex;
  justify-content: right;
  align-items: flex-end;
}

.demm-loading {
  animation: load3 1.4s linear infinite;
  background: #c3bbbd;
  background: linear-gradient(90deg, #c3bbbd 10%, hsla(0deg, 0%, 76%, 0) 42%);
  border-radius: 50%;
  font-size: 10px;
  height: 4em;
  margin: 50px auto;
  position: relative;
  text-indent: -9999em;
  transform: translateZ(0);
  width: 4em;
}

.demm-loading:before {
  background: #c3bbbd;
  border-radius: 100% 0 0 0;
  height: 50%;
  width: 50%;
}

.demm-loading:after, .demm-loading:before {
  content: "";
  left: 0;
  position: absolute;
  top: 0;
}

.demm-loading:after {
  background: #fff;
  border-radius: 50%;
  bottom: 0;
  height: 75%;
  margin: auto;
  right: 0;
  width: 75%;
}

@-webkit-keyframes load3 {
  0% {
    -webkit-transform: rotate(0deg);
    transform: rotate(0deg);
  }
  to {
    -webkit-transform: rotate(1turn);
    transform: rotate(1turn);
  }
}
@keyframes load3 {
  0% {
    -webkit-transform: rotate(0deg);
    transform: rotate(0deg);
  }
  to {
    -webkit-transform: rotate(1turn);
    transform: rotate(1turn);
  }
}
.demm-button-loading {
  align-items: center;
  background-color: #e75811;
  bottom: 0;
  display: flex;
  justify-content: center;
  left: 0;
  position: absolute;
  right: 0;
  top: 0;
}

.demm-button-loading__spinner {
  animation: load2 1.4s linear infinite;
  background: #fff;
  background: linear-gradient(90deg, #fff 10%, hsla(0deg, 0%, 76%, 0) 42%);
  border-radius: 50%;
  font-size: 10px;
  height: 2em;
  margin: 0 auto;
  position: relative;
  text-indent: -9999em;
  transform: translateZ(0);
  width: 2em;
}

.demm-button-loading__spinner:before {
  background: #fff;
  border-radius: 100% 0 0 0;
  content: "";
  height: 50%;
  left: 0;
  position: absolute;
  top: 0;
  width: 50%;
}

.demm-button-loading__spinner:after {
  background: #e75811;
  border-radius: 50%;
  bottom: 0;
  content: "";
  height: 75%;
  left: 0;
  margin: auto;
  position: absolute;
  right: 0;
  top: 0;
  width: 75%;
}

@-webkit-keyframes load2 {
  0% {
    -webkit-transform: rotate(0deg);
    transform: rotate(0deg);
  }
  to {
    -webkit-transform: rotate(1turn);
    transform: rotate(1turn);
  }
}
@keyframes load2 {
  0% {
    -webkit-transform: rotate(0deg);
    transform: rotate(0deg);
  }
  to {
    -webkit-transform: rotate(1turn);
    transform: rotate(1turn);
  }
}
.demm-results {
  font-family: "GT Walsheim", Helvetica, Arial, sans-serif;
}
.demm-results .text-orange {
  color: #F05A22;
}

.demm-results-overview {
  display: flex;
  align-items: flex-start;
  justify-content: flex-start;
  flex-direction: column;
  margin-bottom: 50px;
}
@media (min-width: 48em) {
  .demm-results-overview {
    width: 500px;
  }
}
@media (min-width: 64em) {
  .demm-results-overview {
    min-height: 340px;
  }
}
.demm-results-overview--early-stage {
  color: #00B3FC;
}
.demm-results-overview--early-stage .demm-results-overview__arrow {
  border-top: 10px solid #00B3FC;
}
.demm-results-overview--making-progress {
  color: #7F09B7;
}
.demm-results-overview--making-progress .demm-results-overview__arrow {
  border-top: 10px solid #7F09B7;
}
.demm-results-overview--advancing {
  color: #D90074;
}
.demm-results-overview--advancing .demm-results-overview__arrow {
  border-top: 10px solid #D90074;
}
.demm-results-overview__percentage {
  font-size: 100px;
  line-height: 100px;
  display: flex;
  align-items: flex-end;
  justify-content: flex-end;
  min-height: 150px;
  max-width: 100%;
  overflow: hidden;
  width: 100%;
  border-bottom: 3px solid #000000;
}
@media (min-width: 26.875em) {
  .demm-results-overview__percentage {
    font-size: 120px;
    line-height: 120px;
  }
}
@media (min-width: 34.375em) {
  .demm-results-overview__percentage {
    font-size: 160px;
    line-height: 160px;
  }
}
@media (min-width: 48em) {
  .demm-results-overview__percentage {
    width: 500px;
  }
}
.demm-results-overview__percentage-value {
  font-weight: bold;
}
.demm-results-overview__percentage-sign {
  display: inline;
  margin-left: 16px;
  font-weight: bold;
}
.demm-results-overview__levels {
  display: flex;
  width: 100%;
  margin-top: 32px;
}
@media (min-width: 48em) {
  .demm-results-overview__levels {
    width: 500px;
  }
}
.demm-results-overview__levels .level {
  font-size: 12px;
  padding: 8px 4px;
  border-radius: 0;
}
@media (min-width: 26.875em) {
  .demm-results-overview__levels .level {
    padding: 8px;
  }
}
@media (min-width: 34.375em) {
  .demm-results-overview__levels .level {
    font-size: 14px;
    padding: 8px 20px;
  }
}
.demm-results-overview__levels .level:first-of-type {
  border-top-left-radius: 16px;
  border-bottom-left-radius: 16px;
}
.demm-results-overview__levels .level:last-of-type {
  border-top-right-radius: 16px;
  border-bottom-right-radius: 16px;
}
.demm-results-overview__arrow {
  width: 0px;
  height: 0px;
  border-left: 10px solid transparent;
  border-right: 10px solid transparent;
  animation: 1s ease-in-out 0s 1 slideInFromLeftFadeIn;
}

@keyframes slideInFromLeftFadeIn {
  0% {
    transform: translateX(-50px);
    opacity: 0;
  }
  100% {
    transform: translateX(0);
    opacity: 1;
  }
}
@media (min-width: 64em) {
  [data-demm-results-overview] {
    display: flex;
    justify-content: center;
  }
}

[data-demm-level-description] p {
  margin-bottom: 0;
}

[data-demm-first-name] {
  color: #F05A22;
}

.demm-level {
  color: #FFFFFF;
  background: #D1C4BF;
  border-radius: 16px;
  padding: 8px 4px;
  text-align: center;
  display: flex;
  align-items: center;
  justify-content: center;
  padding: 8px 20px;
  font-size: 14px;
}
.demm-level--early-stage {
  background: #00B3FC;
  width: 25%;
}
.demm-level--making-progress {
  background: #7F09B7;
  width: 50%;
}
.demm-level--advancing {
  background: #D90074;
  width: 25%;
}

.demm-results-category-list {
  display: flex;
  flex-direction: column;
  column-gap: 40px;
  margin-top: 40px;
  margin-bottom: 80px;
  padding: 0;
}
.demm-results-category-list__item {
  width: 100%;
  border: 1px solid #D1C4BF;
  border-radius: 40px;
  display: flex;
  padding: 32px 24px;
  flex-direction: column;
}
@media (min-width: 34.375em) {
  .demm-results-category-list__item {
    padding: 36px;
  }
}
@media (min-width: 64em) {
  .demm-results-category-list__item {
    flex-direction: row;
  }
}
.demm-results-category-list__item + .demm-results-category-list__item {
  margin-top: 40px;
}
.demm-results-category-list__category-title {
  display: flex;
  flex-flow: wrap;
}
.demm-results-category-list__category-icon {
  width: 32px;
  height: 32px;
  margin-right: 16px;
}
.demm-results-category-list__category-icon img {
  width: 32px;
  height: 32px;
}
.demm-results-category-list__category-name {
  font-weight: bold;
  margin: 0;
  line-height: 34px;
}
.demm-results-category-list__category-hint {
  font-weight: normal;
  margin-top: 16px;
  margin-bottom: 16px;
  font-size: 16px;
  line-height: 24px;
  width: 100%;
}
.demm-results-category-list__level {
  margin-top: 16px;
  margin-right: auto;
  width: auto;
}
@media (min-width: 64em) {
  .demm-results-category-list__level {
    margin-top: auto;
  }
}
.demm-results-category-list__category-description ol {
  list-style: none;
  counter-reset: LIST-ITEMS;
  padding: 0;
}
@media (min-width: 64em) {
  .demm-results-category-list__category-description ol {
    padding: 0 16px;
  }
}
.demm-results-category-list__category-description ol li {
  display: inline-flex;
  font-size: 16px;
  vertical-align: middle;
  align-items: center;
  width: 100%;
}
.demm-results-category-list__category-description ol li + li {
  margin-top: 24px;
}
.demm-results-category-list__category-description ol li::before {
  display: list-item;
  flex: 0 0 auto;
  margin-right: 1rem;
  width: 16px;
  height: 16px;
  content: counter(LIST-ITEMS);
  counter-increment: LIST-ITEMS;
  border-radius: 50%;
  background-color: #D1C4BF;
  color: #000000;
  font-weight: bold;
  padding: 12px;
  text-align: center;
}
.demm-results-category-list .demm-column-category-basic-info {
  width: 100%;
  display: flex;
  flex-direction: column;
}
@media (min-width: 64em) {
  .demm-results-category-list .demm-column-category-basic-info {
    width: 45%;
  }
}
.demm-results-category-list .demm-column-category-description {
  width: 100%;
  display: flex;
  flex-direction: column;
  margin-top: 32px;
}
@media (min-width: 64em) {
  .demm-results-category-list .demm-column-category-description {
    margin-top: 0;
  }
}
